.title_star,.title_nostar{max-width:700px;display:inline-block;font-size:2.5rem;line-height:2.9rem;font-family:'Prata',sans-serif;padding:0 100px;overflow:hidden;position:relative;margin-bottom:50px}
.title_star::before,.title_star::after{content:'';position:absolute;top:-webkit-calc(50% - 10.5px);top:calc(50% - 10.5px);width:21px;height:21px;overflow:hidden;background:transparent url('https://www.alterna-obseques.com/IMG/imports/alterna_star_21.svg') no-repeat right center;background-size:75px 21px;-webkit-transition:all 600ms;-o-transition:all 600ms;transition:all 600ms}
.title_star::before{right:100%}
.title_star::after{left:100%;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.title_star.active::before{width:75px;right:-webkit-calc(100% - 75px);right:calc(100% - 75px)}
.title_star.active::after{width:75px;left:-webkit-calc(100% - 75px);left:calc(100% - 75px)}
.title_nostar{text-align:left;padding:0}
.title_sub_style1{padding:0;text-transform:uppercase;color:#ff9700;font-size:1.3125rem}
.unmarged{margin-bottom:2px!important}
footer{background-color:#132f51;padding:30px 20px 0;color:white;line-height:1rem;font-size:.875rem;text-align:left}
footer .wrapped{padding:0}
a.starified:hover{color:#ff9700}
footer .title{display:block;text-transform:uppercase;margin-bottom:20px}
#sitemap{margin-right:10px}
.starified{display:block;color:white;padding:0 15px;margin-bottom:2px;position:relative}
.starified::before{content:'';display:block;position:absolute;top:2px;left:0;width:10px;height:10px;background:url('https://www.alterna-obseques.com/IMG/imports/alterna_star_21.svg') no-repeat right center;background-size:auto 10px}
#social_footer{margin:0 10px}
#social_footer span{display:inline-block;margin-right:20px;color:white;font-size:1.8rem}
#social_footer a:hover{color:#ff9700}
#bottom_contact{margin:0 10px}
#legals{margin-left:10px}
#legals .title.marged{margin-top:20px;margin-bottom:0}
#legals .notes{margin-bottom:10px}
#copyright{font-size:.75rem;padding:20px;text-align:center}
#copyright a{color:white}
#copyright a:hover{color:#ff9700}
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert{width:calc(100% - 40px);margin:0 auto}
.tarteaucitronCTAButton{margin-bottom:10px}
@media screen and (max-width:1279px){a.starified:hover,#social_footer a:hover,#copyright a:hover{color:white}}
@media screen and (max-width:1080px){.title_star,.title_nostar{max-width:98%;font-size:1.5rem;line-height:2rem;padding:0 50px}
.title_star.active::before{width:35px;right:-webkit-calc(100% - 35px);right:calc(100% - 35px)}
.title_star.active::after{width:35px;left:-webkit-calc(100% - 35px);left:calc(100% - 35px)}
footer nav,#social_footer,#bottom_contact{width:100%!important;margin-bottom:30px}
footer{text-align:center!important}
.starified{display:inline-block;color:white;padding:0 15px;margin-bottom:5px;position:relative}
.starified:nth-child(even){width:100%}
.starified:nth-child(odd){width:100%}
.starified::before{display:inline-block;position:relative;top:auto;left:auto;margin-right:5px}
#social_footer{text-align:center}
#social_footer a{margin:0 10px}
#contactForm .choix{top:40px}
#legals{width:100%}}.link{padding-top:30px}
.checkField{width:100%;margin-bottom:15px;position:relative}
#contact_form label{display:block;width:100%;text-transform:uppercase}
#contact_form .checkField input,#contact_form .radio .checkmark{padding:15px 5px;width:100%;height:25px;border-radius:0}
#contact_form .click{cursor:pointer;width:100%;height:25px;border:none;position:absolute;z-index:1;top:24px;right:0;padding-top:10px;padding-right:5px;text-align:right}
#contact_form .click.active{z-index:3}
#contact_form .arrow{display:inline-block;width:0;height:0;border-style:solid;border-width:10px 10px 0 10px}
#contact_form .click.active .arrow{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
#contact_form .choix{display:none;position:absolute;z-index:5;top:50px;right:0;width:100%;padding:5px;background:white;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.1);box-shadow:0 0 5px rgba(0,0,0,0.1)}
#contact_form .choix mark{cursor:pointer;display:block;width:100%;border:none;background:transparent;padding:2px 5px;-webkit-transition:opacity 500ms;-o-transition:opacity 500ms;transition:opacity 500ms}
#contact_form .choix mark:last-child,#contact_form .choix mark:last-of-type{border:none}
#contact_form .choix mark:hover{opacity:0.8}
.checks.rgpd{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:space-between;align-items:stretch;font-size:.9rem;line-height:1.5}
.rgpd .item{margin-right:10px;line-height:.9rem;padding-top:4px}
.send{position:relative;margin-top:20px}
#contact_form .checkField.send input[type=submit]{width:auto;cursor:pointer;border:none;padding:10px 20px;height:auto;text-transform:uppercase;letter-spacing:.2rem}
.send input[type=submit]:hover{background-color:#ff9700;color:white}
footer{font-size:.8125rem;line-height:1.2rem;color:white;background-color:transparent;background-repeat:no-repeat;background-size:cover;background-position:center bottom}
footer .inner{padding:40px 20px 30px}
#bottom_contact{width:250px}
#bottom_contact a{color:white}
.loi{text-align:center;width:100%;white-space:nowrap;text-transform:uppercase;margin-top:40px}
.loi img{display:inline-block;width:75px;margin-right:10px;margin-bottom:5px}
.documents strong,.other strong{font-family:'Merriweather',serif;font-weight:700;width:100%;display:block;margin-bottom:10px}
.other{text-align:right}
.documents a:not(:last-child){margin-right:10px}
.documents hr{display:none}
.links a{font-size:.875rem;border:1px solid #be8b41;padding:5px 10px;text-transform:uppercase;color:white;font-weight:700;-webkit-transition:color 300ms,border-color 300ms;-o-transition:color 300ms,border-color 300ms;transition:color 300ms,border-color 300ms}
.links i{font-size:1.1rem;margin-right:10px;-webkit-transition:color 300ms,border-color 300ms;-o-transition:color 300ms,border-color 300ms;transition:color 300ms,border-color 300ms}
#legals{width:250px;text-align:right}
#legals a{font-size:.875rem;display:block;color:white;transition:color 300ms}
#copyright{font-size:.8125rem}
.fancybox-slide--iframe .fancybox-content{width:1000px;height:700px;max-width:80%;max-height:80%;margin:20px}
#mentions{padding:20px}
@media screen and (max-width:1360px){footer{padding:0 20px 20px}
footer .inner{padding:30px 0 20px;font-size:1rem;line-height:1.5rem}
#bottom_contact,#marketing,#legals{text-align:center;width:100%}
#bottom_contact .other.flex{justify-content:center}
#marketing{margin-bottom:20px}
.loi{white-space:normal}
.links.fxjb,.documents,.other.fxje{text-align:center;justify-content:center;margin:20px 0}}
@media screen and (max-width:450px){.documents a:not(:last-child){margin-right:0}
.documents hr{display:block;width:100%;opacity:0}
.loi{font-size:.8rem;line-height:1rem}
.other.flex{justify-content:center}
#marketing{margin-bottom:50px}}.deco1::before,.deco1::after{content:'';width:250px;height:250px;background:url('https://www.pf-israelites.com/IMG/alterman/triple-half-circles.svg') no-repeat right bottom;background-size:100% auto;position:absolute;z-index:0;overflow:hidden}
.deco1::before{transform:rotate(-90deg);bottom:0;left:0}
.deco1::after{transform:rotate(90deg);top:0;right:0}
.deco1::before,.deco1::after{mix-blend-mode:multiply}
#form_container{overflow:visible}
#form_container .side_img{width:500px;height:500px}
#form_container.aos-animate .side_img.left{right:calc(100% - 300px);top:calc(-50% + 60px);transform:none}
.section form label.item{color:#3E6CA0}
#contact_form .checkField input,#contact_form .radio .checkmark{color:#424242;border:1px solid #e0e0e0}
#contact_form .checkField input,.radio .checkmark{background:white}
#contact_form .choix mark{color:#3E6CA0}
#contact_form .arrow{border-color:#3E6CA0 transparent transparent transparent}
.checkField.send{text-align:center;margin-top:50px}
#contact_form .checkField.send input[type=submit]{background:#3E6CA0;color:white;border-radius:50px;-webkit-transition:color 300ms,background-color 300ms;-o-transition:color 300ms,background-color 300ms;transition:color 300ms,background-color 300ms}
#contact_form .checkField.send input[type=submit]:hover{color:#93AECC}
.alert.success{background-color:transparent;color:white}
.quarter{width:20%;padding-right:20px}
.big_quarter{width:40%}
.double{width:40%;padding-right:20px}
footer{background-color:#3E6CA0}
footer .footitle{width:100%;text-transform:uppercase;font-weight:500;margin-bottom:10px}
.links a,footer a{color:#FFF8F0;text-transform:none;padding:0;border:0;font-weight:400}
.links a:hover,footer a:hover{color:#93AECC}
#legals{text-align:left}
.loi{margin-top:0;margin-bottom:10px}
#rgpd_cookies{background-color:#0b0077}
#rgpd_cookies button{background-color:#be8b41}
#mentions span[style],#mentions a{color:#0b0077}
@media screen and (max-width:450px){.deco1::before,.deco1::after{width:100px;height:100px}
.quarter,.big_quarter,.double{width:100%;padding-right:0}
#contact_form{padding:0 10px}
#form_container{padding-bottom:0}
#form_container .title{margin-bottom:50px}
#form_container .side_img{width:320px;height:320px;padding:50px;margin:50px auto}
#form_container.aos-animate .side_img.left{right:auto;top:auto;transform:none}
footer .inner{gap:30px}
nav#footer,.footact,#marketing,#legals{margin:0 auto;text-align:center}}:root{--lgnw:800px;--lgnimgw:700px}
.section:has(img) .content{gap:100px 0}
.ligne{position:relative;color:#3E6CA0;width:var(--lgnw);text-align:center}
.ligne:has(img){width:700px;margin:0 calc((100% - var(--lgnimgw))/2);min-height:200px;text-align:left}
.ligne.left:has(img){padding:0 0 0 230px}
.ligne.right:has(img){padding:0 230px 0 0}
.ligne:has(img)::after{top:-75px;bottom:auto;left:calc(100% + ((100vw - var(--lgnimgw))/2) - 110px)}
.ligne:has(img).right::after{top:-75px;bottom:auto;left:auto;transform:rotate(0deg);right:calc(100% + ((100vw - var(--lgnimgw))/2) - 110px)}
.ligne .subtitle{position:relative;padding:50px 0 5px;font-size:1.7rem;font-family:'Old Standard TT',serif;margin-bottom:20px;text-align:center;color:#1E1E1E;text-transform:uppercase}
.ligne.left:has(img) .subtitle,.ligne.right:has(img) .subtitle{text-align:left}
.ligne:has(img) .subtitle::before{content:'';width:0;height:1px;background:#3E6CA0;position:absolute;bottom:0;transition:width 1000ms ease-in-out 500ms}
.ligne.left .subtitle::before{left:-30px}
.ligne.right .subtitle::before{right:-30px}
.ligne .subtitle.aos-animate::before{width:calc(100% + ((100vw - var(--wrapper)/2)) + 100px)}
.ligne:has(img) picture{width:200px;height:200px;padding:30px;border-radius:50%;display:inline-block;border:1px solid #3E6CA0;object-fit:contain;object-position:center;position:absolute}
.ligne.left:has(img) picture{left:-230px;bottom:-100px}
.ligne.right:has(img) picture{right:-230px;bottom:-100px}
.ligne:has(img) picture img{display:block;width:100%;height:100%;object-fit:contain;padding:10px}
.ligne a{color:#3E6CA0}
.ligne a:hover{color:#93AECC}
.section[data-num="1"],.section[data-num="4"]{background:white}
.section[data-num="1"] .title{margin-bottom:10px}
.section[data-num="1"] .step1{margin-bottom:100px;text-align:center;color:#3E6CA0}
.section[data-num="2"]{background:#1D3551;color:white}
.section[data-num="2"] .ligne{color:white}
.section[data-num="3"] .ligne:has(img){width:var(--lgnw)}
.section[data-num="4"] .content .item{width:280px;height:280px;position:relative}
.section[data-num="4"] .content .item .inner{position:relative;z-index:3;width:100%;height:100%;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;align-content:center;border-radius:50%;padding:30px;font-size:1.2rem;color:white}
.section[data-num="4"] .content .item .inner::before{content:'';display:block;z-index:0;width:100%;height:100%;background:#3E6CA0;mix-blend-mode:multiply;opacity:0.8;position:absolute;top:10px;left:10px;width:calc(100% - 20px);height:calc(100% - 20px);border-radius:50%}
.section[data-num="4"] .content .item .inner h4{position:relative;z-index:5;color:white;text-align:center}
.section[data-num="4"] .content .item .inner h4 b{display:block;text-transform:uppercase;font-size:1.2rem;font-weight:600}
.section[data-num="4"] .content .item img{position:absolute;z-index:-1;display:block;top:0;left:0;width:100%;height:100%;border-radius:50%;border:1px solid #3E6CA0;box-shadow:inset 0 0 0 5px white;object-fit:cover;object-position:center;padding:10px}
@media screen and (max-width:470px){.ligne:has(img) .subtitle::before,.ligne:has(img)::after{display:none}
.ligne:has(img),.ligne.left:has(img) .subtitle,.ligne.right:has(img) .subtitle{width:100%;margin:0;min-height:0;text-align:center}
.ligne.left:has(img),.ligne.right:has(img){padding:0}
.ligne .subtitle{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;align-content:center;flex-direction:column-reverse;padding:0 0 10px}
.ligne .subtitle h2{font-size:.7em}
.ligne:has(img) picture{position:relative;margin:0 auto 20px}
.ligne.left:has(img) picture,.ligne.right:has(img) picture{left:auto;right:auto;bottom:auto}
.ligne a,.ligne a:hover{color:#3E6CA0}
.section[data-num="1"] .step1{margin-bottom:70px}
.section:has(img) .content{justify-content:center}}@-webkit-keyframes fade-in{0%{opacity:0}
100%{opacity:1}}
@keyframes fade-in{0%{opacity:0}
100%{opacity:1}}
@keyframes circleIn{0%{right:-100px;opacity:0;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
100%{right:20px;opacity:1;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}}
@-webkit-keyframes heartbeat{from{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center center;transform-origin:center center;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
10%{-webkit-transform:scale(0.91);transform:scale(0.91);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
17%{-webkit-transform:scale(0.98);transform:scale(0.98);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
33%{-webkit-transform:scale(0.87);transform:scale(0.87);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
45%{-webkit-transform:scale(1);transform:scale(1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}}
@keyframes heartbeat{from{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center center;transform-origin:center center;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
10%{-webkit-transform:scale(0.91);transform:scale(0.91);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
17%{-webkit-transform:scale(0.98);transform:scale(0.98);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
33%{-webkit-transform:scale(0.87);transform:scale(0.87);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
45%{-webkit-transform:scale(1);transform:scale(1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}}